py_class: CentOS
iso_url: https://archive.kernel.org/centos-vault/6.6/isos/x86_64/CentOS-6.6-x86_64-netinstall.iso
iso_checksum: 2560335ef975907799251ae9d6a0fa2e4d289704
os_family: Linux
os_flavor: CentOS
os_variant:
- Server
- Dev
os_arch: x64
os_version: '6.6'
os_guest: centos6_64Guest
